
<Project Sdk="MSBuild.SDK.SystemWeb">
    <PropertyGroup>
        <AssemblyName>Carelearning.Prototype</AssemblyName>
        <Deterministic>false</Deterministic>
        <EnableDefaultContentItems>false</EnableDefaultContentItems>
        <EnableDefaultCompileItems>false</EnableDefaultCompileItems>
        <ExcludeSDKDefaultPackages>true</ExcludeSDKDefaultPackages>
        <GeneratedBindingRedirectsAction>Overwrite</GeneratedBindingRedirectsAction>
        <GenerateAssemblyInfo>false</GenerateAssemblyInfo>
        <RootNamespace>Carelearning.Prototype</RootNamespace>
        <TypeScriptCompileBlocked>true</TypeScriptCompileBlocked>
        <TargetFramework>net48</TargetFramework>
    </PropertyGroup>
    <ItemGroup>
        <None Include="Properties\launchSettings.json" />
    </ItemGroup>
    <ItemGroup>
        <Reference Include="System.Web" />
    </ItemGroup>
    <ItemGroup>
        <PackageReference Include="Ben.Demystifier" />
        <PackageReference Include="DotVVM" />
        <PackageReference Include="DotVVM.BusinessPack" />
        <PackageReference Include="DotVVM.Contrib.Select2" />
        <PackageReference Include="DotVVM.Controls.Bootstrap4" />
        <PackageReference Include="DotVVM.Core" />
        <PackageReference Include="DotVVM.HotReload" />
        <PackageReference Include="DotVVM.HotReload.Owin" />
        <PackageReference Include="DotVVM.Owin" />
        <PackageReference Include="FastExpressionCompiler" />
        <PackageReference Include="Microsoft.AspNet.SignalR" />
        <PackageReference Include="Microsoft.AspNet.SignalR.Core" />
        <PackageReference Include="Microsoft.AspNet.SignalR.SystemWeb" />
        <PackageReference Include="Microsoft.DotNet.PlatformAbstractions" />
        <PackageReference Include="Microsoft.Extensions.DependencyInjection" />
        <PackageReference Include="Microsoft.Extensions.DependencyInjection.Abstractions" />
        <PackageReference Include="Microsoft.Extensions.DependencyModel" />
        <PackageReference Include="Microsoft.Extensions.Logging.Abstractions" />
        <PackageReference Include="Microsoft.Extensions.Options" />
        <PackageReference Include="Microsoft.Extensions.Primitives" />
        <PackageReference Include="Microsoft.Net.Http.Headers" />
        <PackageReference Include="Microsoft.Owin" />
        <PackageReference Include="Microsoft.Owin.FileSystems" />
        <PackageReference Include="Microsoft.Owin.Host.SystemWeb" />
        <PackageReference Include="Microsoft.Owin.Security" />
        <PackageReference Include="Microsoft.Owin.StaticFiles" />
        <PackageReference Include="Newtonsoft.Json" />
        <PackageReference Include="Newtonsoft.Json.Bson" />
        <PackageReference Include="Owin" />
        <PackageReference Include="Portable.System.DateTimeOnly" />
        <PackageReference Include="RecordException" />
        <PackageReference Include="System.Buffers" />
        <PackageReference Include="System.Collections.Immutable" />
        <PackageReference Include="System.Collections.Specialized" />
        <PackageReference Include="System.Diagnostics.DiagnosticSource" />
        <PackageReference Include="System.Memory" />
        <PackageReference Include="System.Numerics.Vectors" />
        <PackageReference Include="System.Reflection.Metadata" />
        <PackageReference Include="System.Runtime.CompilerServices.Unsafe" />
        <PackageReference Include="System.Security.Claims" />
        <PackageReference Include="System.Threading.Tasks.Extensions" />
        <PackageReference Include="System.ValueTuple" />
    </ItemGroup>
    <ItemGroup>
        <Compile Include="Properties\AssemblyInfo.cs" />
        <Compile Include="Startup.cs" />
        <Compile Include="DotvvmStartup.cs" />
        <Compile Include="Models\ActivityStatusFilterOption.cs" />
        <Compile Include="Models\ReportFormOption.cs" />
        <Compile Include="ViewModels\DefaultViewModel.cs" />
        <Compile Include="ViewModels\MasterPageViewModel.cs" />
    </ItemGroup>
    <ItemGroup>
        <Content Include="GettingStarted.html" />
        <Content Include="Resources\Images\text.svg" />
        <Content Include="Resources\Images\tree.svg" />
        <Content Include="Scripts\jquery.js" />
        <Content Include="Scripts\jquery.min.js" />
        <Content Include="Scripts\jquery.signalR.js" />
        <Content Include="Scripts\jquery.signalR.min.js" />
        <Content Include="Styles\css\bootstrap.css" />
        <Content Include="Styles\css\bootstrap.min.css" />
        <Content Include="Styles\js\bootstrap.js" />
        <Content Include="Styles\js\bootstrap.min.js" />
        <Content Include="Styles\js\bootstrap.bundle.js" />
        <Content Include="Styles\js\bootstrap.bundle.min.js" />
        <Content Include="Styles\styles.css" />
        <Content Include="Web.config" />
        <Content Include="Views\Default.dothtml" />
        <Content Include="Views\MasterPage.dotmaster" />
    </ItemGroup>
    <ItemGroup>
        <None Include="Web.Debug.config">
            <DependentUpon>Web.config</DependentUpon>
        </None>
        <None Include="Web.Release.config">
            <DependentUpon>Web.config</DependentUpon>
        </None>
    </ItemGroup>
</Project>